@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.content p{
    color: #808080;
    font-size: 16px;
}
.itemList .item{
    margin-bottom: 30px;
}
.itemList .item > div{
    display: inline-block;
    vertical-align: top;
}
.itemList .imageBox{
    width: 100%;
    margin-right: 0;
}
.itemList .textBox{
    width: 100%;
}
.itemList h3{
    font-size: 18px;
    margin: 0;
    color: #808080;
}
.recruitInfo{
	font-family: 'Noto Sans JP', sans-serif;
    color: #808080;
    width: 100%;
}
.recruitInfo th{
    font-size: 16px;
    font-weight: normal;
    background-color: #CCCCCC;
    border: solid 1px #808080;
    width: 5em;
    vertical-align: top;
    padding: 0.5em 0;
    line-height: 200%;
}
.recruitInfo td{
    font-size: 16px;
    border: solid 1px #808080;
    padding: 0.5em 1em;
    line-height: 200%;
}
.linkButton{
    margin-bottom: 10px;
}
.toMailForm{
    background-color: #29ABE2;
}
.toLine{
    background-color: #06C755;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only print {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only print {
.content p{
    font-size: 21px;
}
.itemList h3{
    font-size: 23px;
}
.itemList .imageBox{
    width: 35%;
    margin-right: 2%;
}
.itemList .textBox{
    width: 63%;
}
.recruitInfo th{
    font-size: 21px;
    width: 10em;
    padding: 0.5em 0;
}
.recruitInfo td{
    font-size: 21px;
    padding: 0.5em 1em;
}
}
